# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "daemon_controller"
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Hongli Lai"]
  s.date = "2014-03-03"
  s.description = "A library for robust daemon management."
  s.email = "software-signing@phusion.nl"
  s.files = ["LICENSE.txt", "README.markdown", "Rakefile", "daemon_controller.gemspec", "debian.template/changelog", "debian.template/compat", "debian.template/control.template", "debian.template/copyright", "debian.template/ruby-daemon-controller.install", "debian.template/rules", "debian.template/source/format", "lib/daemon_controller.rb", "lib/daemon_controller/lock_file.rb", "lib/daemon_controller/packaging.rb", "lib/daemon_controller/spawn.rb", "lib/daemon_controller/version.rb", "rpm/get_distro_id.py", "rpm/rubygem-daemon_controller.spec.template", "spec/daemon_controller_spec.rb", "spec/echo_server.rb", "spec/run_echo_server", "spec/test_helper.rb", "spec/unresponsive_daemon.rb"]
  s.homepage = "https://github.com/FooBarWidget/daemon_controller"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23"
  s.summary = "A library for implementing daemon management capabilities"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end

